﻿.page-tag{
    text-align: center;
    line-height: 28px;
    height: 30px;
    margin: 20px auto 0;
}
.page-tag a{
    border: 1px solid #cccccc;
    margin-left: 21px;
    display: inline-block;
    padding: 0px 11px;
}
.page-tag a:hover{
    background-color: #1563ab;
    color: #FFFFFF;
}
.page-num{
    border: 1px solid #cccccc;
    margin-left: 21px;
    display: inline-block;
    padding: 0px 11px;
}
.page-num:hover{
    background-color: #1563ab;
    color: #FFFFFF;
    cursor: pointer;
}
.page-num:hover a{
    color: #FFFFFF;
}
.currentPage{
    background-color: #1563ab;
    color: #FFFFFF;
    cursor: pointer;
}